Categories:
  - Internet
License: MIT
WebSite: https://textbrowser.github.io/smoke/
SourceCode: https://github.com/textbrowser/smokestack
IssueTracker: https://github.com/textbrowser/smokestack/issues

AutoName: SmokeStack

RepoType: git
Repo: https://github.com/textbrowser/smokestack

Builds:
  - versionName: 2022.03.15
    versionCode: 20220315
    commit: b980d03ffdf4f9313c0560d90d6726380d5bc68e
    subdir: SmokeStack/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/apk/smokestack.apk

  - versionName: 2022.04.10
    versionCode: 20220410
    commit: 9b4c512da0b32c4280c00eb2ad1ee1b5e27351a2
    subdir: SmokeStack/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/apk/smokestack.apk

  - versionName: 2022.04.15
    versionCode: 20220415
    commit: 52d1b90ce4bc46fb2dc5dfb9e65751bf129a93eb
    subdir: SmokeStack/app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/apk/smokestack.apk

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2022.04.15
CurrentVersionCode: 20220415
